<?xml version="1.0" encoding="UTF-8" ?>
<pairs bckg_color="0xf00ab4e" congra_text="Congratulations!">
 <pair fbtext="You're right!">
  <picture label="on" picture="" />
  <picture label="" picture="assets/images/9_4A.jpg" />
</pair>
<pair fbtext="That's right!">
  <picture label="under" picture="" />
  <picture label="" picture="assets/images/9_4B.jpg" />
</pair>
<pair fbtext="Very good!">
  <picture label="above" picture="" />
  <picture label="" picture="assets/images/9_4C.jpg" />
</pair>
<pair fbtext="Good choice!">
  <picture label="through" picture="" />
  <picture label="" picture="assets/images/9_4D.jpg" />
</pair>
<pair fbtext="You're right!">
  <picture label="up" picture="" />
  <picture label="" picture="assets/images/9_4E.jpg" />
</pair>
 <pair fbtext="You're right!">
  <picture label="opposite" picture="" />
  <picture label="" picture="assets/images/9_4F.jpg" />
</pair>
<pair fbtext="Very good!">
  <picture label="next to" picture="" />
  <picture label="" picture="assets/images/9_4G.jpg" />
</pair>
<pair fbtext="Very good!">
  <picture label="across" picture="" />
  <picture label="" picture="assets/images/9_4H.jpg" />
</pair>
</pairs>